Issues with PwnageTool going from 2.30.03 to 2.28 baseband

Discussion in 'Jailbreaks and iOS Hacks' started by rising j, May 20, 2009.

  1. rising j macrumors member

    Joined:
    Jul 18, 2008
    #1
    Hi guys, I have been trying to jailbreak and unlock my iphone 3G (2.2.1 on 2.30 baseband) for the past few days and have spent easily 10+ hours at work on it. I feel so close at this point, but still don't have the unlock working....

    My iphone was unintentionally upgraded to the 2.2.1 with 2.30.03 baseband I want to go back to a modified 2.2.1 with 2.28 baseband.

    I have used PwnageTool to create a custom 2.2.1 ipsw file and now have Cydia, Installer, Mobile Terminal, and OpenSSH installed.

    I followed this tutorial ( http://www.iclarified.com/entry/index.php?enid=1558), was able to successfully restore with my new custom ipsw, however when checking my baseband it still reads 2.30.03, rather than 2.28....any ideas on why this may be? :confused:

    Thanks in advance :D
     
  2. Moi un Mouton macrumors 68000

    Joined:
    Mar 18, 2008
    Location:
    Bracknell UK
    #2

Share This Page